@charset "utf-8";
/* CSS Document */

* {
	box-sizing: border-box;
}
html {
	font-size: clamp(13px, 4vw, 20px);
	-webkit-text-size-ajust: 100%;
  font-family: dnp-shuei-mgothic-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #1c2f2a;
	width: 100%;
}
@font-face {
  font-display: swap;
  font-family: 'dnp-shuei-mgothic-std';
  font-style: normal;
}
body{
  line-height: 1.6;
  margin: 0;
}
img {
  vertical-align: bottom;
  max-width: 100%;
  margin: 0;
}
figure {
	margin: 0;
}
a {
	text-decoration: none;
	color: #333333;
}
h2, h3{
  text-align: center;
}
h4{
  font-weight: bold;
}

/*　ーー　共通　ーー　*/
.bg_dot{
  background-color: #9ec4e8;
  background-image: radial-gradient(#d0ebfa 12%, transparent 12%), radial-gradient(#d0ebfa 12%, transparent 12%);
  background-size: 60px 60px;
  background-position: 0 0, 30px 30px;
}
.bg_beach{
  background: url('../images/bg_beach.webp') repeat;
  position: relative;
}
.bg_beach::before{
  content: "";
  background: url('../images/wave.png') repeat-x;
  background-size: auto;
  width: 100%;
  height: 1%;
  position: absolute;
  top: -30px;
}
.bg_blue{
  background-color: #0098e1;
}
.inner {
	width: 66%;
	max-width: 900px;
	margin: 0 auto;
  border-radius: 20px;
}
.font01{
  font-family: "ads-strong", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.font02{
  font-family: "ta-kakugo-gf-01", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.font03{
  font-family: "dnp-shuei-mgothic-std", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.font04{
  font-family: "source-han-sans-japanese", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.cart_icon {
	background: #241d1b;
	border-radius: 50%;
	width: 48px;
	height: 48px;
	text-align: center;
}
section {
	padding: 5% 0;
}
.pc {
  display: block;
}
.sp {
  display: none;
}

/*　ーー　header　ーー　*/
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999999;
	height: auto;
	margin: 1% 0 0;
}
header .inner{
  width: 98%;
  max-width: 1200px;
  margin: 0 auto;
}
header h1 img {
	width: 100%;
  padding-right: 20px;
  height: 57px;
}
header .inner {
	position: relative;
}
header ul.nav {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1%;
	width: 100%;
	max-width: 780px;
	background: #ffffff;
	border-radius: 50px;
	padding: 5px 10px;
	box-shadow: 0 7px 12px -4px #0006;
}
header ul.nav li.logo:hover {
	opacity: 0.5;
}
header ul.nav li a {
	display: inline-block;
	font-size: 18px;
	color: #666666;
	padding: 10px 5px;
}
header ul.nav li a:hover {
	color: #000000;
}
header .openbtn {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 999999;
  box-shadow: 0 7px 12px -4px #0006;
}
header .humbergar_menu {
	display: none;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	background: rgba(255,255,255,1);
	width: 90vw;
	max-width: 1200px;
	height: auto;
	border-radius: 30px;
	padding: 30px;
	border: 1px solid #241d1b;
	transition: all 0.5s ease-out;
}
header .humbergar_menu .humbergar_menu_flex {
	display: flex;
	justify-content: center;
	align-items: center;
}
header .humbergar_menu .humbergar_menu_content {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin: 20px auto 0;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_title {
  position: relative;
  margin: 0 auto 1em;
  text-align: center;
  font-weight: bold;
  font-size: clamp(20px, 6.25vw, 26px);
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_list {
  width: 60%;
  border-right: 1px solid #cccccc;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_list .humbergar_menu_content_title {
  width: 90%;
  margin: 0 0 1em;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_title span {
  position: absolute;
  top: 2em;
  left: 50%;
  transform: translateX(-50%);
  font-size: clamp(13px, 4.0vw, 16px);
  font-weight: normal;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new {
  width: 40%;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new_name {
  text-align: center;
  padding: 0.2em 1em;
  margin: 0 0 10px;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new_name a {
  background: #d9c5df52;
  padding: 0.2em 1em;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new figure {
  width: 25vw;
  max-width: 200px;
  background: #404040;
  border-radius: 10px;
  text-align: center;
  padding: 10px;
  margin: 0 auto;
}
header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new figure img {
  max-height: 200px;
  margin: 0 auto;
}
header .humbergar_menu .humbergar_nav li {
  width: 90%;
  margin: 0;
}
header .humbergar_menu .humbergar_nav li a {
  display: block;
  width: 100%;
  text-align: center;
  margin: 10px 0;
  background: #f1f1f1;
  color: #000000;
  padding: 10px 0;
}
header .humbergar_menu .humbergar_nav li a:hover {
  color: #000000;
}
header .humbergar_menu .logo {
  width: 50%;
  max-width: 300px;
  margin: 0;
}
header .humbergar_menu .logo:hover {
  opacity: 0.5;
}
header .humbergar_menu .logo a {
  width: 100%;
  text-align: center;
  border-bottom: none;
  padding: 0;
}
header .humbergar_menu .logo img {
  display: block;
  margin: 0 auto;
}
.purchase {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap: 1%;
  margin: 0 auto 0;
}
.purchase img {
  width: clamp(20px, 6.25vw, 30px);
  padding-right: 0.1em;
  text-align: left;
}
.purchase p {
  width: 25%;
  font-weight: bold;
  text-align: center;
  margin: 20px auto 0;
}
.purchase p.doshisha_marche {
  width: 35%;
  margin: 0;
}
.purchase p.rakuten {
  width: 35%;
  margin: 0;
}
.purchase p.doshisha_marche a {
  display: block;
  width: 100%;
  text-align: center;
  color: #ffffff;
  -webkit-text-fill-color: #ffffff;
  background: #404040;
  border-radius: 50px;
  padding: 5% 0;
  border-bottom: none;
}
.purchase p.rakuten a {
  display: block;
  width: 100%;
  text-align: center;
  color: #ffffff;
  -webkit-text-fill-color: #ffffff;
  background: #ac3e3e;
  border-radius: 50px;
  padding: 5% 0;
  border-bottom: none;
}
.purchase p.doshisha_marche a:hover, .purchase p.rakuten a:hover {
	opacity: 0.5;
}

/*　ーー　main_image　ーー　*/
.main_image{
  position: relative;
  height: 100vh;
  background: url("../images/bg_main.webp") no-repeat top;
  background-size: cover;
  overflow: hidden;
}
.main_image .logo{
  position: absolute;
  width: 8%;
  top: 20px;
  left: 30px;
}
.main_image h1{
  position: absolute;
  width: 38%;
  bottom: 5%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}
.main_image .gorilla{
  position: absolute;
  width: 30%;
  right: 0;
  bottom: 0;
}
.main_image .limited{
  position: absolute;
  width: 20%;
  bottom: 5%;
  left: 30px;
}

/*　ーー　concept　ーー　*/
#concept{
  padding: 0 0 10%;
}
#concept .concept{
  background: url("../images/bg_concept.webp") no-repeat center;
  background-size: cover;
  min-height: 580px;
  display: flex;
  align-items: center;
  margin-bottom: 80px;
}
#concept .concept img{
  width: 45%;
  margin: 0 auto 30px;
  display: block;
}
#concept .inner{
  background-color: #ffffff;
  border: solid 10px #b0dce1;
  margin-top: 100px;
  padding: 50px;
}
#concept h2{
  color: #fff100;
  font-size: 80px;
  line-height: 0.8;
  display: flex;
  align-items: center;
  width: fit-content;
  margin: 0 auto;
  padding-bottom: 30px;
}
#concept h2 span.logo{
  width: 120px;
  flex-shrink: 0;
}
#concept h2 span.logo img{
  display: block;
  width: 100%;
  height: auto;
}
#concept h2 span.txt{
  display: block;
  transform: scaleX(0.85);
  text-shadow: 6px 6px 0 #0098e1;
}
#concept h2 span.ita{
  text-shadow: none;
  font-size: 40%;
  vertical-align: middle;
  margin: 0 10px;
  color: #0098e1;
}
#concept .img{
  border-top: dashed 7px #6bc4cd;
  padding: 50px 0 30px;
}
#concept .img img{
  width: 70%;
  display: block;
  margin: 0 auto;
}
#concept p{
  width: 68%;
  font-size: 24px;
  color: #0071bb;
  line-height: 1.4;
  margin: 0 auto;
  padding-bottom: 15px;
}
#concept p small{
  font-size: 65%;
  line-height: 1.6;
  display: block;
}

/*　ーー　feature　ーー　*/
#feature{
  padding-bottom: 0;
}
#feature h2{
  width: 20%;
  margin: 0 auto 50px;
}
#feature .inner {
  background: #bae2f8;
  border: 6px solid #ffffff;
  padding: 30px 40px 40px;
  margin-bottom: 50px;
}
#feature h3{
  font-size: 55px;
  line-height: 1.2;
  color: #0071bb;
  transform: scaleX(0.85);
}
#feature h3 span.sub{
  font-size: 20px;
  display: block;
  background-color: #ffff00;
  border-radius: 100px;
  border: 3px solid #0071bb;
  width: 18%;
  max-width: 180px;
  margin: 10px auto 2px;
  padding: 5px;
  transform: scaleX(1.17647);
}
#feature h3 span.shadow{
  font-size: 80px;
  color: #ffff00;
  text-shadow: 8px 8px 0 #2e67b1;
  transform: scaleX(0.85);
}
#feature video{
  display: block;
  margin: 30px auto 15px;
  width: 70%;
}
#feature .txt{
  width: 65%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 20px 0 10px;
}
#feature p{
  font-size: 24px;
  color: #0071bb;
  line-height: 1.4;
}

/*　ーー　how_to_use　ーー　*/
#how_to_use{
  padding-top: 7%;
}
#how_to_use h2{
  font-size: 36px;
  color: #ffffff;
  border-radius: 100px;
  width: 35%;
  max-width: 620px;
  margin: 0 auto 40px;
  padding: 5px 0;
}
#how_to_use .inner{
  background: #ffffff;
  padding: 45px 40px 55px;
  margin-bottom: 50px;
}
#how_to_use .inner .box{
  width: 55%;
  margin: 0 auto;
}
#how_to_use h3{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
}
#how_to_use h3 span.num{
  font-size: 50px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  flex: 0 0 70px;
}
#how_to_use h3 span.txt{
  text-align: left;
  font-size: 28px;
  line-height: 1.2;
}
#how_to_use .orange h3 span.txt{
  font-size: 24px;
}
#how_to_use figure{
  margin-top: 30px;
  display: block;
  text-align: center;
}
#how_to_use .blue h2{
  background-color: #0098e1;
  border: 5px solid #b5d9ed;
}
#how_to_use .blue .inner{
  border: 6px solid #bae2f8;
}
#how_to_use .blue h3{
  color: #004ea2;
}
#how_to_use .blue h3 span.num{
  color: #004ea2;
  background-color: #bae2f8;
}
#how_to_use .orange h2{
  background-color: #f19500;
  border: 5px solid #fff100;
}
#how_to_use .orange .inner{
  border: 6px solid #faaf3b;
}
#how_to_use .orange h3{
  color: #f05a24;
}
#how_to_use .orange h3 span.num{
  color: #f19500;
  background-color: #fff100;
}

/*　ーー　spec　ーー　*/
#spec{
  padding: 10% 0 0;
}
#spec h2{
  background: #edd07b;
  color: #2ea7e0;
  font-weight: bold;
  border-radius: 50px;
  padding: 15px 0;
  margin: 0 auto 4%;
  width: 80%;
  font-size: 36px;
  position: relative;
  letter-spacing: 1px;
}
#spec h2::before{
  content: "";
  background: url("../images/bg_spec.webp") no-repeat center;
  background-size: cover;
  height: 90px;
  width: 400px;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translate(-50%, -100%);
}
#spec h3{
  font-size: 30px;
  font-weight: bold;
  color: #ffffff;
  margin-bottom: 15px;
}
#spec table{
  width: 80%;
  color: #ffffff;
  margin: 0 auto 60px;
  font-size: 20px;
}
#spec table tr{
  border-bottom: 1px solid #ffffff;
  margin-bottom: 5px;
}
#spec table th{
  font-weight: normal;
  padding: 5px 0 5px 15px;
}
#spec table td{
  width: 60%;
  padding: 5px 0;
}
#spec .txt{
  width: 80%;
  margin: 0 auto;
  color: #ffffff;
  font-size: 20px;
}
#spec .txt small{
  display: block;
}
#spec p.manual{
  text-align: center;
  margin: 5% auto 0;
}
#spec .manual a{
  display: inline-block;
  color: #ffffff;
  background: #666666;
  text-align: center;
  font-size: 20px;
  padding: 15px 50px;
}

.purchase_promotion {
  width: 90vw;
  max-width: 780px;
  position: fixed;
  left: 50%;
  bottom: -4%;
  transform: translateX(-50%);
  background: #ffffff;
  box-shadow: 0 7px 12px -4px #0006;
  border-radius: 10px;
  margin: 50px auto;
  opacity: 0;
  transition: all 0.5s ease-out;
  z-index: 999999;
}
.purchase_promotion.scroll_view {
  opacity: 1;
}
.purchase_promotion .flex_box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  gap: 1%;
  margin: 2% auto;
}
.purchase_promotion p {
	width: 35%;
	line-height: 50px;
	text-align: center;
	font-size: clamp(15px, 4.6vw, 22px);
	font-weight: bold;
	color: #000000;
	-webkit-text-fill-color: #000000;
	margin: 0;
}
.purchase_promotion p a img {
	padding-right: 0.5em;
	text-align: left;
}
.purchase_promotion p.doshisha_marche {
	width: 23%;
	line-height: 1.0;
}
.purchase_promotion p.rakuten {
	width: 23%;
	line-height: 1.2;
}
.purchase_promotion p.doshisha_marche a {
	display: block;
	width: 100%;
	text-align: center;
	color: #ffffff;
	-webkit-text-fill-color: #ffffff;
	background: #404040;
	background-size: 15%;
	border-radius: 50px;
	padding: 5%;
}
.purchase_promotion p.rakuten a {
	display: block;
	width: 100%;
	text-align: center;
	color: #ffffff;
	-webkit-text-fill-color: #ffffff;
	background: #ac3e3e;
	background-size: 15%;
	border-radius: 50px;
	padding: 5%;
}
.purchase_promotion p.doshisha_marche a:hover,.purchase_promotion p.rakuten a:hover {
	opacity: 0.5;
}

footer {
	position: relative;
	background: #231815;
	text-align: center;
	z-index: 50;
	padding: 3% 0 5%;
}
footer img {
	max-width: 250px;
	width: 50%;
	color: #ffffff;
	margin: 0 auto;
}
footer p {
	color: #ffffff;
	font-size: clamp(10px, 3.1vw, 14px);
	margin: 0 auto 3%;
}

@media screen and (max-width: 1366px) {
	header ul.nav {
		display: none;
	}
  .main_image{
    height: 80vh;
  }
  #concept .concept{
    min-height: 430px;
  }
  #feature{
    padding-top: 8%;
  }
  #feature h2{
    width: 30%;
  }
  #feature h3{
    font-size: 4.5vw;
  }
  #feature h3 span.shadow{
    font-size: 6vw;
  }
  #feature video{
    width: 90%;
  }
  #feature .txt{
    width: 90%;
  }
  #feature h3 small{
    font-size: 70%;
  }
  #feature h3 span.sub{
    width: 25%;
  }
  #feature h4{
    font-size: 3vw;
  }
  #feature p{
    font-size: 2vw;
  }
  #how_to_use h2{
    width: 50%;
    font-size: 2.5vw;
  }
  #how_to_use h3{
    gap: 20px;
  }
  #how_to_use .inner .box{
    width: 70%;
  }
  #how_to_use h3 span.txt{
    font-size: 2.2vw;
  }
  #spec h2{
    font-size: 3vw;
    padding: 10px 0;
  }
  #spec h2::before{
    height: 6vw;
    width: 28vw;
  }
  #spec h3{
    font-size: 2.5vw;
  }
  #spec table{
    width: 90%;
    font-size: 1.5vw;
  }
  #spec .txt{
    font-size: 1.5vw;
  }
	.purchase_promotion p.doshisha_marche {
		width: 48%;
		max-width: 200px;
		margin: 0;
	}
	.purchase_promotion p.rakuten {
		width: 48%;
		max-width: 200px;
		margin: 0;
	}
}
@media (orientation: portrait) and (min-width: 768px) {
  .main_image{
    height: 55vh;
  }
  .inner{
    width: 80%;
  }
  #concept h2{
    font-size: 8vw;
  }
  #concept .concept{
    min-height: 350px;
  }
  #concept .concept img{
    width: 60%;
  }
  #concept p{
    width: 78%;
  }
  #concept .img img{
    width: 80%;
  }
  #how_to_use h2{
    width: 70%;
    font-size: 4vw;
  }
  #how_to_use .inner .box{
    width: 80%;
  }
  #how_to_use h3 span.txt{
    font-size: 3vw;
  }
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  video{
    width: 100%;
  }
  section{
    padding: 10% 0;
  }
  .bg_beach{
    background-size: 80%;
  }
  .bg_beach::before{
    background-size: 33vw;
  }
  h2{
    letter-spacing: 0;
    line-height: 1.3;
  }
  header .humbergar_menu {
    width: 98vw;
    padding: 20px;
  }
  header .humbergar_menu .humbergar_menu_flex {
    display: block;
    justify-content: center;
    align-items: center;
  }
  header .humbergar_menu .logo {
    width: 70%;
    max-width: 300px;
    margin: 0 auto;
  }
  header .humbergar_menu .purchase {
    margin: 20px auto 0;
    max-width: 360px;
  }
  header .humbergar_menu .purchase p.doshisha_marche {
    width: 49%;
    margin: 0 auto;
  }
  header .humbergar_menu .purchase p.rakuten {
    width: 49%;
    margin: 0 auto;
  }
	.purchase_promotion p:first-of-type {
		width: 100%;
	}
  header .humbergar_menu .humbergar_menu_content {
    display: block;
  }
  header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_list {
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #cccccc;
  }
  header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_list .humbergar_menu_content_title {
    margin: 0 auto 1em;
  }
  header .humbergar_menu .humbergar_nav li {
    margin: 0 auto;
  }
  header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new {
    width: 98%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
    margin: 20px auto 0;
  }
  header .humbergar_menu .humbergar_menu_content .humbergar_menu_content_new figure {
    margin: 0;
  }
  .inner{
    width: 90%;
  }
  .main_image {
    background: url("../images/bg_main_sp.webp") no-repeat top;
    background-size: cover;
    padding: 40px 0;
    height: 80vh;
  }
  .main_image .logo{
    width: 20vw;
    top: 10px;
    left: 10px;
  }
  .main_image h1{
    width: 80vw;
    bottom: 3%;
  }
  .main_image .gorilla{
    width: 70vw;
    right: -40px;
  }
  .main_image .limited{
    width: 32vw;
    bottom: 15vh;
    left: 3vw;
  }
  #concept{
    padding-bottom: 20%;
  }
  #concept .concept{
    min-height: 250px;
    margin-bottom: 40px;
  }
  #concept .concept img{
    width: 90%;
    margin-bottom: 0;
  }
  #concept .inner{
    border: solid 5px #b0dce1;
    padding: 30px 20px;
    margin-top: 50px;
  }
  #concept h2{
    font-size: 10vw;
    padding-bottom: 20px;
  }
  #concept h2:nth-of-type(2){
    font-size: 12vw;
  }
  #concept h2 span.txt{
    text-shadow: 4px 4px 0 #0098e1;
  }
  #concept h2 span.logo{
    width: 19vw;
  }
  #concept h2 span.ita{
    margin: 0 5px;
  }
  #concept .img{
    border-top: dashed 4px #6bc4cd;
    padding: 30px 0 20px;
  }
  #concept p{
    width: 90%;
    font-size: 5vw;
  }
  #concept p small{
    font-size: 75%;
  }
  #concept .img img{
    width: 100%;
  }
  #feature h2{
    width: 65vw;
    margin-bottom: 30px;
  }
  #feature .inner{
    padding: 20px 20px 35px;
    border: 4px solid #ffffff;
  }
  #feature h3{
    font-size: 7.8vw;
    margin: -20px -20px 20px;
    padding-top: 20px;
  }
  #feature h3 span.sub{
    width: 35%;
    font-size: 4vw;
    border: 2px solid #0071bb;
  }
  #feature .txt{
    width: 90%;
    gap: 5px;
    align-items: flex-start;
    padding: 0;
  }
  #feature h4{
    font-size: 5.6vw;
    margin-bottom: 15px;
  }
  #feature p{
    font-size: 4vw;
  }
  #feature video{
    margin: 20px auto;
  }
  #feature h3 span.shadow{
    font-size: 12vw;
    text-shadow: 5px 5px 0 #2e67b1;
  }
  #feature figure{
    width: 100%;
  }
  #how_to_use h2{
    width: 90%;
    font-size: 6vw;
    padding: 12px 0px;
    margin-bottom: 20px;
  }
  #how_to_use .inner{
    padding: 30px 20px 40px;
  }
  #how_to_use .inner .box{
    width: 100%;
  }
  #how_to_use h3{
    gap: 15px;
    padding-left: 10px;
  }
  #how_to_use h3 span.num{
    font-size: 8vw;
    flex: 0 0 50px;
  }
  #how_to_use h3 span.txt{
    font-size: 5vw;
  }
  #how_to_use .orange h3 span.txt{
    font-size: 5vw;
  }
  #spec{
    padding: 22% 0 10%;
  }
  #spec h2{
    font-size: 6vw;
    padding: 10px 0;
    width: 90%;
  }
  #spec h2::before{
    height: 12vw;
    width: 54vw;
  }
  #spec h3{
    font-size: 5vw;
    margin: 25px 0 10px;
  }
  #spec table{
    width: 90%;
    font-size: 3.6vw;
  }
  #spec table th{
    padding: 5px 0;
  }
  #spec table td{
    width: 70%;
  }
  #spec .txt{
    width: 90%;
    font-size: 3.6vw;
    margin-bottom: 10%;
  }
  #spec .txt small{
    font-size: 90%;
  }
  #spec .manual a{
    font-size: 4vw;
  }
  footer{
    padding-bottom: 140px;
    padding-top: 7%;
  }
  footer img{
    width: 40%;
  }
}

@media screen and (max-width: 480px) {
	header .humbergar_menu .humbergar_nav li.purchase {
		margin: 0px auto;
	}
}